<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/PowerShell" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/WebShell" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/dotfiles" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/dotfiles/oh-my-zsh/custom/themes/powerlevel9k" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/dotifles-b" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/fish-shell" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/fish-shell-setup-osx" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/gitsome" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/jquery.terminal" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/client/android_sources/python-for-android" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/client/sources-linux/linux-inject" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/client/toolchain/docker-old-tc" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/client/toolchain/docker-old-tc-bootstrap" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/BeRoot" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/LaZagne" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/WinPwnage" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/Windows-Exploit-Suggester" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/linux-exploit-suggester" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/memorpy" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/mimipy" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/pykcp" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/pykcp/kcp" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/pyopus" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/pyopus/opus" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/pywerview" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/pupy/pupy/external/winpty" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/xiki" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/xonsh" vcs="Git" />
  </component>
</project>